SAREF4INMA is an OWL-DL ontology that extends SAREF with 24 classes (in addition to a number of classes directly reused from the SAREF ontology and the SAREF4BLDG extension), 20 object properties (in addition to a number of object properties reused from the SAREF ontology and the SAREF4BLDG extension) and 11 data type properties. SAREF4INMA focuses on extending SAREF for the industry and manufacturing domain to solve the lack of interoperability between various types of production equipment that produce items in a factory and, once outside the factory, between different organizations in the value chain to uniquely track back the produced items to the corresponding production equipment, batches, material and precise time in which they were manufactured.

The full list of use cases, standards and requirements that guided the creation of SAREF4INMA are described in the associated ETSI TR 103 507 [[i.2]](#[i.2]). The "zero defect manufacturing" use case has been used as basis for the creation of SAREF4INMA in the present document. This use case is concerned with improving the manufacturing process in terms of flexibility to timely change from one manufactured product to another, generating as little yield loss as possible. Also the "smart services for product in use" and "smart product lifecycle" use cases are acknowledged in the associated ETSI TR 103 507 [[i.2]](#[i.2]) as especially relevant for SAREF4INMA, as they pose semantic interoperability issues for, respectively:

1. the manufacturing companies that remain responsible for the proper functioning of a product during its entire lifecycle, also when the product has left the factory; and
2. the various, interacting parties involved in the value chain (e.g. manufacturer, user, servicing organization, parts supplier, etc.) that need to refer to a common digital footprint of a product to allow for its management during its entire lifecycle.

Note that SAREF4INMA specified in the present document provides a first SAREF extension for the industry and manufacturing domain, based on the (limited set of) use cases mentioned above and an initial list of standards for digitalization, communication, engineering and life-cycle, covering relevant concepts such as factory, production equipment, item, material and batch, as described in ETSI TR 103 507 [[i.2]](#[i.2]). However, as all the SAREF ontologies, SAREF4INMA is a dynamic semantic model that should be used, validated and improved over time with and by the stakeholders in the industry and manufacturing domain in an iterative and interactive manner to accommodate more use cases, standards and generate new requirements as needed.

The prefixes and namespaces used in SAREF4INMA and in the present document are listed in [the Namespace Declarations section](#namespacedeclarations)